uuid: 2d15596b-549b-4430-a00b-a90c1906ed65
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.files.field_file
    - field.field.media.files.field_media_generic
    - image.style.medium
    - media.type.files
  module:
    - svg_image
id: media.files.media_library
targetEntityType: media
bundle: files
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_file: true
  field_media_generic: true
  name: true
  search_api_excerpt: true
  uid: true
